authors: ''
depends:
- catkin
- controller_manager
- diagnostic_updater
- diff_drive_controller
- dynamic_reconfigure
- geometry_msgs
- hardware_interface
- joint_state_controller
- nav_msgs
- python3-requests
- roscpp
- std_msgs
- tf
description: Provides a ROS interface to Ubiquity Robotics Magni motor controllers
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__ubiquity_motor__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__ubiquity_motor__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Rohan Agrawal <rohan@aleopile.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__ubiquity_motor__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__ubiquity_motor__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__ubiquity_motor__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__ubiquity_motor__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__ubiquity_motor__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__ubiquity_motor__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__ubiquity_motor__ubuntu_focal_arm64__binary
repo_name: ubiquity_motor
timestamp: 1643715153.9779196
